Subject: [dhcwg] DDNS-DHCP RFCs

From: Ralph Droms <[email-masked]>
Date: Wed, 25 Oct 2006 22:20:19 -0400

Congratulations to everyone involved with these RFCs and thanks for your
hard work, perseverance and patience:

RFC 4701, A DNS Resource Record (RR) for Encoding Dynamic Host Configuration
          Protocol (DHCP) Information (DHCID RR)

RFC 4702: The Dynamic Host Configuration Protocol (DHCP) Client Fully
          Qualified Domain Name (FQDN) Option

RFC 4703: Resolution of Fully Qualified Domain Name (FQDN) Conflicts among
          Dynamic Host Configuration Protocol (DHCP) Clients

RFC 4704: The Dynamic Host Configuration Protocol for IPv6 (DHCPv6) Client
          Fully Qualified Domain Name (FQDN) Option

- Ralph

_______________________________________________
dhcwg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/dhcwg